.cky-switch input[type="checkbox"] {
    opacity: 1 !important;
}

div.cky-preference-content-wrapper > p > a {
	color:blue;
}
.card-action .btn-flat:hover {
  background-color: white;
}
a {
  text-decoration: none !important;
}

div.top-footer a.btn:hover, div.top-footer button.btn:hover, 
div.top-footer a.btn:focus , div.top-footer button.btn:focus {
    background-color: #242424;
    border: 1px solid rgba(255, 255, 255, 0.8);
    color: rgba(255, 255, 255, 0.8);
}

.btn-link:hover, .btn-link:focus, a.btn-link:hover, a.btn-link:focus, .rya-link:hover, .rya-link:focus, a.rya-link:hover, a.rya-link:focus {
    background-color: inherit;
    color: inherit;
    font-weight: 400;
}

.btn:not(.btn-flat):hover, .btn-large:hover, .btn-small:hover, .btn:not(.btn-flat):focus, .btn-large:focus, .btn-small:focus {
        background-color: white;
    border: 1px solid #242424;
    color: #242424;
}

.navbar ul:not(.dropdown-content)>li>a {
    text-transform: uppercase;
    font-size: 0.65rem;
}

.navbar ul:not(.dropdown-content)>li>a.selected, .navbar ul:not(.dropdown-content)>li>a.active {
    background-color: inherit;
    color: inherit;
}

.navbar ul:not(.dropdown-content)>li>a:hover:not(.active) {
    background-color: inherit;
}

.btn-link, a.btn-link, .rya-link, a.rya-link { 
    padding: 0;
}

.hypoadv-simulation input.hyporange {
float: right;
}

.card:not(.hypoadv-simulation) .rya-input:not(.borderless) {
    border: none !important;
    border-radius: 0 !important;
    padding: 0 12px !important;
    box-sizing: border-box !important;
}

.card:not(.hypoadv-simulation) .rya-control-textarea {
    background-color: #ffffff !important;
    border: none;
    border-radius: 0;
}

.tabs .indicator {
    background-color: #242424;
}

.card label, .card .rya-radio, .card .rya-checkbox {
    color: #242424 !important;
    -webkit-text-fill-color: #242424 !important;
}

.card.login-card {

}